Bug 297411 - FEATURE REQUEST: Change Log
Summary: FEATURE REQUEST: Change Log
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Publican
Classification: Community
Component: publican   
(Show other bugs)
Version: 2.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Jeff Fearn 🐞
QA Contact: Michael Hideo
URL:
Whiteboard:
Keywords: Documentation, FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-09-20 04:44 UTC by Michael Hideo
Modified: 2010-11-24 03:57 UTC (History)
2 users (show)

Fixed In Version: 0.30
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-18 00:34:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Hideo 2007-09-20 04:44:23 UTC
Need to double check that the change log in rpm and html displays in the
appropriate areas.

https://engineering.redhat.com/rt3/Ticket/Display.html?id=8164

Comment 1 Michael Hideo 2007-10-23 02:43:36 UTC
Removing automation notification

Comment 2 Michael Hideo 2007-11-05 23:49:57 UTC
Moving Status to 'Assigned'

Comment 3 Michael Hideo 2008-01-21 07:16:17 UTC
FEature request for review once we get the package in Fedora.

Comment 4 Jeff Fearn 🐞 2008-02-18 00:34:54 UTC
The build now looks for a file containing a 'revhistory' and uses that file to
build the change log.

This allows a gradual migration to whatever system is being used to record
revisions.


Note You need to log in before you can comment on or make changes to this bug.